@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

body
{
	font-family: Arial, Sans-Serif;
	font-size: 1em;
	color: #3e3e3e;
}



/* map shadow */

.pseudo-map
{
	position: relative;
	border: none;
}

.over-area
{
	position: absolute;
	cursor: pointer;
}

.over-area:hover
{
	border: thin solid red;
	box-shadow: black 0px 2px 10px;
	background-color: red;
	filter: alpha(opacity=25);
	-moz-opacity: 0.25; /* Mozilla */
	opacity: 0.25; /* CSS3 */
	-webkit-box-shadow: black 0px 2px 10px;
	-moz-box-shadow: black 0px 2px 10px;
}

/* ramec pod top menu obsahujici zbytek webu aby nemel horni padding */

.main-section > .row.outer-row
{
	padding-top: 0px;
	max-width: 63em;
}

/* ------------------- */

p
{
	font-family: Arial, Sans-Serif;
	font-size: 1em;
	text-align: left;
	margin: 0px 0px 6px 15px;
}

p.content
{
	
}

p.EmptyLine
{
	font-size: 1px;
}

p.index
{

}

p.Index1
{
	white-space: pre-wrap;
	mc-leader-format: dot;
	mc-leader-offset: 10px;
	font-weight: bold;
	padding-right: 10px;
}

p.Index2
{
	white-space: pre-wrap;
	mc-leader-format: dot;
	mc-leader-offset: 10px;
	padding-right: 10px;
}

p.IndexHeading
{
	
}

p.MenuPath
{
	margin: 5px 0px 5px 5px;
	border-top: 1px solid #657cbd;
	border-bottom: 1px solid #657cbd;
	background-color: #e1eaf7;
}

p.obrazek
{
	font-size: 16px;
	text-align: left;
	margin: 5px 0px 5px 40px;
}

p.odpoved
{
	margin: 2px 0px 0px 80px;
}

p.odpovedNadpis
{
	float: left;
	font-style: italic;
	margin: 2px 0px 0px 12px;
}

p.otazka
{
	font-weight: bold;
	margin: 24px 0px 0px 0px;
	padding: 2px 0px 0px 12px;
	border-top: 1px dotted #c9c9c9;
	text-indent: -12px;
}

p.polozka
{
	font-weight: bold;
	margin: 5px 0px 1px 5px;
}

p.polozka2
{
	font-weight: bold;
	margin: 5px 0px 1px 25px;
}

p.popisobrazku
{
	font-size: 0.8em;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	margin: 0px 0px 6px 40px;
}

p.popistabulky
{
	font-weight: bold;
	font-style: italic;
	text-align: left;
	margin: 8px 0px 4px 0px;
}

p.poznamka
{
	margin: 2px 30px 2px 5px;
	padding: 2px 5px 2px 65px;
	border-top: 1px dotted #c9c9c9;
}

p.poznamkaNadpis
{
	float: left;
	font-style: italic;
	margin: 1px 0px 0px 4px;
	padding: 2px 0px 0px 0px;
}

p.pozor
{
	margin: 2px 30px 2px 5px;
	padding: 2px 5px 2px 65px;
	border-top: 1px dotted #ff0000;
}

p.pozorNadpis
{
	float: left;
	font-style: italic;
	margin: 1px 0px 0px 4px;
	padding: 2px 0px 0px 0px;
	color: #ff0000;
}

p.Sekce
{
	font-size: 14px;
	font-weight: bold;
	margin: 6px 0px 4px 0px;
}

p.Tabulka
{
	margin: 0px 0px 0px 40px;
}

p.titulstrana
{
	
}

p.titulstrana2
{
	
}

p.titultext
{
	
}

p.TOC1
{
	mc-printer-page-margin-right: 150px;
	mc-printer-page-size: a5;
	text-align: justify;
	padding-right: 0px;
	mc-leader-offset: 0pt;
	margin-right: 95px;
}

p.TOC2
{
	mc-printer-page-size: a5;
	text-align: justify;
	mc-leader-offset: 0pt;
	margin-right: 95px;
}

p.TOC3
{
	mc-leader-offset: 0pt;
	margin-right: 95px;
	margin-left: 20pt;
}

p.TOC4
{
	margin-right: 95px;
	mc-leader-offset: 0pt;
}

p.TOC5
{
	margin-right: 95px;
	mc-leader-offset: 0pt;
}

p.TOC6
{
	margin-right: 95px;
}

p.VerzeHelpu
{
	
}

p.ZT2
{
	margin: 0px 0px 0px 40px;
}

p.ZT3
{
	margin: 0px 0px 0px 55px;
}

p.browseSequence
{
	font-family: Arial;
	color: #898989;
	font-size: 7pt;
	margin: 0;
	display: block;
	position: relative;
	left: 35px;
	line-height: 13px;
	height: 13px;
}

p.rBrowseSequence
{
	font-family: Arial;
	color: #898989;
	font-size: 7pt;
	margin: 0;
	display: block;
	position: relative;
	left: 35px;
	line-height: 13px;
	height: 13px;
}

h1
{
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	margin: 24px 0px 15px 0px;
	line-height: 100%;
}

h2
{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 12px 0px 8px 0px;
}

h3
{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 6px 0px 4px 0px;
}

h4
{
	font-size: 10.0pt;
	font-weight: bold;
	text-align: left;
	margin: 3px 0px 2px 0px;
}

h5
{
	font-size: 10.0pt;
	font-weight: bold;
	text-align: left;
	margin: 1px 0px 1px 55px;
}

h6
{
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	margin: 16px 0px 12px 10px;
}

span.MenuPathHeader
{
	color: #657cbd;
	font-weight: bold;
}

span.MenuTable
{
	font-weight: bold;
}

span.okno
{
	font-style: italic;
}

span.parametr
{
	font-style: italic;
}

span.prikaz
{
	font-style: italic;
}

span.soubory
{
	text-transform: uppercase;
}

span.stavy
{
	font-style: italic;
	text-transform: uppercase;
}

span.titultyp
{
	
}

span.titulmanual
{
	
}

span.tituldataapex
{
	
}

span.titultext
{
	
}

span.Num
{
	color: #FF0000;
}

kbd
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3e3e3e;
	border-style: solid;
	border-width: 1px;
	border-color: #aaaaaa;
	padding: 0px 3px 0px 3px;
}

a
{
	font-weight: normal;
}

a:link
{
	color: #0089cf;
	text-decoration: underline;
}

a.buttonBack
{
	background-image: url('../../_obr-ug/button-back.png');
	background-repeat: no-repeat;
	display: inline;
	position: absolute;
	visibility: visible;
	right: 66px;
	top: -3px;
}

a.buttonBack:hover
{
	background-image: url('../../_obr-ug/button-back-press.png');
}

a.buttonForward
{
	background-image: url('../../_obr-ug/button-forward.png');
	background-repeat: no-repeat;
	display: inline;
	visibility: visible;
	position: absolute;
	right: 50px;
	top: -3px;
}

a.buttonForward:hover
{
	background-image: url('../../_obr-ug/button-forward-press.png');
}

a.buttonHome
{
	background-image: url('../../_obr-ug/button-home.png');
	background-repeat: no-repeat;
	display: inline;
	position: absolute;
	top: -3px;
	left: -30px;
}

a.buttonHome:hover
{
	background-image: url('../../_obr-ug/button-home-press.png');
}

a.odkaz
{
	color: #0089cf;
	text-decoration: underline;
}

a.odkaz:link
{
	
}

a.odkaz:visited
{
	color: #00679c;
}

a.odkaz:hover
{
	color: #f7941d;
}

a.okno
{
	color: #0089cf;
	text-decoration: underline;
}

a.okno:link
{
	
}

a.okno:visited
{
	color: #0078b6;
}

a.okno:hover
{
	color: #f7941d;
}

a.path
{
	color: #898989;
	font-size: 7pt;
	line-height: 13px;
	text-decoration: none;
}

a.path:link
{
	text-decoration: none;
}

a.path:visited
{
	text-decoration: none;
	color: #898989;
}

a.path:hover
{
	text-decoration: underline;
	color: #898989;
}

a.MCBreadcrumbsLink
{
	color: #0089cf;
}

a.MCBreadcrumbsLink:hover
{
	color: #F7941D;
}

/* search bar aby nemel horni margin a navazoval na top menu hned */

.search-bar._Skins_HomeSearchBar
{
	margin-top: 0px;
}

._Skins_HomeSearchBar .search-field
{
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	border-bottom-right-radius: 13px;
	border-bottom-left-radius: 13px;
}

._Skins_HomeSearchBar .search-submit
{
	border-top-right-radius: 13px;
	border-bottom-right-radius: 13px;
}

div
{
	
}

div.poznamka
{
	margin-top: 4px;
}

div.pozor
{
	margin-top: 4px;
}

ul
{
	text-align: left;
}

ol
{
	text-align: left;
}

li
{
	margin-left: 0px;
}

li.SeznamsOdrazkami
{
	
}

li.SeznamsOdrazkami2
{
	margin-left: 40px;
}

li.SeznamsOdrazkamiDropdown
{
	
}

li.SeznamsOdrazkamiDropDown2
{
	
}

li.SeznamTabulka
{
	
}

li.solution
{
	margin: 0px 0px 0px 60px;
}

li.userguide
{
	list-style-type: square;
}

img
{
	border: none;
	max-width: 100%;
}

img.buttonBackImg
{
	display: inline;
	position: absolute;
	visibility: visible;
	right: 66px;
	top: -3px;
}

img.buttonForwardImg
{
	display: inline;
	visibility: visible;
	position: absolute;
	right: 50px;
	top: -3px;
}

img.enlargable
{
	cursor: pointer; /* kurzor na packu pro obrazky co jdou zvetsovat */
}

MadCap|dropDown
{
	margin-bottom: 6px;
	margin-top: 6px;
	mc-closed-image: url('../../_obr-ug/pict-arrow-right.gif');
	mc-open-image: url('../../_obr-ug/pict-arrow-down.gif');
	page-break-inside: avoid;
}

MadCap|dropDownBody
{
	color: #000000;
}

MadCap|dropDownBody.Final
{
	border-bottom: 0px;
}

MadCap|dropDownHead.dropdown1
{
	color: #0033CC;
	font-size: 25pt;
	font-weight: normal;
	font-style: normal;
}

MadCap|dropDownHead.DropDownText
{
	color: #ff00ff;
}

MadCap|dropDownHotspot
{
	color: #404040;
	font-size: 0.9em;
	font-weight: bold;
}

MadCap|dropDownHotspot:hover
{
	color: #31649c;
	font-weight: bold;
}

MadCap|expandingBody
{
	color: #777777;
	font-style: italic;
}

MadCap|expandingHead
{
	font-style: italic;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #006600;
}

MadCap|indexProxy
{
	border-top-style: none;
	page-break-before: avoid;
	padding: 0px;
	mc-output-support: all;
}

MadCap|indexProxy.index
{
	font-style: italic;
}

MadCap|pageFooter
{
	font-weight: normal;
	font-style: italic;
	font-size: 10pt;
	font-family: 'Futura Lt BT';
}

MadCap|pageFooter.EvenPage
{
	font-weight: normal;
	font-style: italic;
	font-size: 10pt;
	font-family: 'Futura Lt BT';
}

MadCap|pageFooter.FirstPage
{
	font-weight: normal;
	font-style: italic;
	font-size: 10pt;
	font-family: 'Futura Lt BT';
}

MadCap|pageFooter.OddPage
{
	font-weight: normal;
	font-style: italic;
	font-size: 10pt;
	font-family: 'Futura Lt BT';
}

MadCap|pageHeader
{
	font-size: 6pt;
	font-family: 'Futura Lt BT';
}

MadCap|pageHeader.EvenPage
{
	font-size: 6pt;
	font-family: 'Futura Lt BT';
}

MadCap|pageHeader.FirstPage
{
	font-size: 6pt;
	font-family: 'Futura Lt BT';
}

MadCap|pageHeader.OddPage
{
	font-size: 6pt;
	font-family: 'Futura Lt BT';
}

MadCap|relatedTopics
{
	color: blue;
}

MadCap|tocProxy
{
	border-top-style: none;
	page-break-before: avoid;
}

MadCap|xref.chapterXonpgY
{
	mc-format: ' ';
}

MadCap|xref.described_in_section
{
	mc-format: 'described in the section {b}{paratext}{b}';
}

MadCap|xref.describedonpg
{
	mc-format: ' ';
}

MadCap|xref.ForMore
{
	mc-format: 'For more details see also chapter {title}';
}

MadCap|xref.inthechapter
{
	mc-format: 'in the chapter {quote}{title}{quote}';
}

MadCap|xref.JenTisk
{
	mc-format: ' ';
	text-decoration: none;
	font-style: none;
}

MadCap|xref.pg
{
	mc-format: ' ';
}

MadCap|xref.PictureXonPgY
{
	mc-format: 'Fig {quote}{para}{quote}';
}

MadCap|xref.SeeAlso
{
	mc-format: '(for more details see also chapter {title})';
}

MadCap|xref.TableXonPgY
{
	mc-format: 'Tab {quote}{para}{quote}';
}

MadCap|xref.theChapterXonpgY
{
	mc-format: 'the chapter {quote}{title}{quote}';
}

MadCap|xref.titleonly
{
	mc-format: '{quote}{title}{quote}';
}

MadCap|xref.titleorpage
{
	mc-format: '{quote}{title}{quote}';
}

/********************************************* TABLES - Default *********************************************/

MadCap|xref.user_guide
{
	mc-format: 'see this procedure';
}

abbr,
acronym,
address,
area,
big,
blockquote,
button,
caption,
center,
cite,
code,
dd,
del,
dir,
dl,
dt,
em,
fieldset,
form,
frame,
frameset,
hr,
html,
html.concept,
html.reference,
html.task,
html.topic,
i,
input,
ins,
map,
menu,
noframes,
o,
object,
pre,
s,
samp,
script,
select,
small,
span.boolean,
span.state,
strike,
strong,
sub,
sup,
textarea,
u,
var
{
	mc-disabled: true;
}

table.Menu
{
	border-collapse: collapse;
	border: 3px double #c9c9c9;
	padding: 0;
}

table.Table
{
	border-bottom-color: #696969;
	border-bottom: solid 1px #696969;
	border: solid 1px #696969;
}

th
{
	font-weight: bold;
	font-style: normal;
}

/**********************************************************************************************************************/
/***************************      NON-PRINT SECTION      **************************************************************/
/**********************************************************************************************************************/

td
{
	font-weight: normal;
	font-style: normal;
	page-break-inside: avoid;
}

td.Menu
{
	font-weight: bold;
	font-style: normal;
	vertical-align: top;
	text-align: left;
	padding: 4px 4px 4px 12px;
	border: 1px solid #c9c9c9;
	min-width: 100px;
}

@media non-print
{
	body
	{
		line-height: 125%;
	}

	p.verzeHelpu
	{
		font-size: 9px;
		float: right;
		color: #c9c9c9;
		margin: 8px 4px 0px 15px;
		padding: 2px 0px 0px 0px;
		border-top: 1px dotted #c9c9c9;
	}

	kbd
	{
		background-color: #f6f6f6;
	}

	table.Menu
	{
		border-collapse: collapse;
		border: 3px double #c9c9c9;
		cell-padding: 4px 4px 4px 12px;
	}

	td
	{
		font-family: Arial;
		color: #3e3e3e;
		font-size: 12px;
		font-weight: normal;
		font-style: normal;
		vertical-align: top;
		text-align: left;
		padding: 4px 4px 4px 12px;
		border: 1px solid #c9c9c9;
	}

	th
	{
		font-family: Arial;
		color: #3e3e3e;
		font-size: 12px;
		font-weight: bold;
		font-style: normal;
		vertical-align: top;
		text-align: left;
		padding: 4px 4px 4px 12px;
		border-right: 1px solid #c9c9c9;
	}

	td.empty
	{
		border-width: 0px;
		border-color: #000000;
		border-style: none;
	}

	td.Menu
	{
		font-size: 12px;
		font-weight: bold;
		font-style: normal;
		vertical-align: top;
		text-align: left;
		padding: 4px 4px 4px 4px;
		border: 1px solid #c9c9c9;
		min-width: 100px;
	}
}

/********************************************* Tables - NON-PRINT *********************************************/
/**********************************************************************************************************************/
/********************************     PRINT SECTION      **************************************************************/
/**********************************************************************************************************************/

@media print
{
	body
	{
		mc-hyphenate: never;
	}

	p
	{
		font-size: 9pt;
		margin: 0pt 0pt 0pt 45pt;
		text-align: justify;
	}

	ul
	{
		text-align: justify;
	}

	ol
	{
		text-align: justify;
	}

	p.IndexHeading
	{
		margin: 20pt 0pt 0pt 0pt;
	}

	p.content
	{
		font-size: 18pt;
		font-weight: bold;
		page-break-before: always;
		page-break-after: avoid;
		margin: 9pt 0pt 9pt 0pt;
	}

	p.index
	{
		font-size: 18pt;
		font-weight: bold;
		page-break-before: always;
		page-break-after: avoid;
		margin: 9pt 0pt 9pt 0pt;
		mc-heading-level: 1;
	}

	p.MenuPath
	{
		font-size: 9pt;
		border-top: 1pt solid #657cbd;
		border-bottom: 1pt solid #657cbd;
		background-color: #ffffff;
		page-break-inside: avoid;
		page-break-after: avoid;
		page-break-before: avoid;
	}

	p.obrazek
	{
		page-break-after: avoid;
		text-align: center;
		margin: 5px 0px 5px 0px;
	}

	p.odpoved
	{
		font-size: 8pt;
	}

	p.odpovedNadpis
	{
		font-size: 8pt;
	}

	p.otazka
	{
		font-size: 8pt;
	}

	p.polozka
	{
		margin-left: 40pt;
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	p.polozka2
	{
		margin-left: 55pt;
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	p.popisobrazku
	{
		font-size: 8pt;
		font-weight: normal;
		text-align: center;
		margin: 0px 0px 6px 0px;
		mc-auto-number-format: 'CF: Fig {Gn+}: ';
		page-break-inside: avoid;
	}

	p.popistabulky
	{
		font-size: 8pt;
		font-weight: normal;
		mc-auto-number-offset: 0px;
		mc-auto-number-format: 'Tab {Sn+}: ';
		page-break-after: avoid;
		text-align: left;
	}

	p.poznamka
	{
		font-size: 8pt;
		margin: 2pt 0pt 2pt 26pt;
		padding: 1.5pt 4pt 1.5pt 22pt;
	}

	p.poznamkaNadpis
	{
		font-size: 8pt;
		border-top: 1px dotted #c9c9c9;
		margin: 2px 0px 0px 4px;
	}

	p.pozor
	{
		font-size: 8pt;
		margin: 2pt 0pt 2pt 34pt;
		padding: 1.5pt 4pt 1.5pt 14pt;
	}

	p.pozorNadpis
	{
		font-size: 8pt;
		border-top: 1px dotted #ff0000;
		margin: 2px 0px 0px 4px;
	}

	p.Sekce
	{
		font-size: 10pt;
		margin-left: 18pt;
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	p.Tabulka
	{
		font-size: 8pt;
		margin-left: 10mm;
	}

	p.titulstrana
	{
		font-family: 'Futura Lt BT';
		font-size: 8pt;
		margin: 0pt 0pt 0pt 0pt;
	}

	p.titulstrana2
	{
		font-family: 'Futura Lt BT';
		font-size: 8pt;
		margin: 0pt 0pt 0pt 19pt;
	}

	p.titultext
	{
		font-family: 'Futura Lt BT';
		font-size: 8pt;
		text-align: right;
	}

	p.TOC1
	{
		margin-right: -10pt;
	}

	p.TOC2
	{
		margin-right: -10pt;
	}

	p.TOC3
	{
		margin-right: -10pt;
	}

	p.TOC4
	{
		margin-right: -10pt;
	}

	p.ZT2
	{
		font-size: 9pt;
		margin-left: 60pt;
	}

	p.ZT3
	{
		font-size: 9pt;
		margin-left: 75pt;
	}

	h1
	{
		font-size: 18pt;
		margin: 9pt 0pt 9pt 0pt;
		mc-auto-number-format: 'GH:{chapnum} ';
		page-break-after: avoid;
	}

	h2
	{
		font-size: 12pt;
		margin: 9pt 0pt 9pt 0pt;
		mc-auto-number-format: 'GH:{chapnum}.{Cn+}{ =0} ';
		page-break-after: avoid;
	}

	h3
	{
		font-size: 11pt;
		margin: 8pt 0pt 8pt 0pt;
		mc-auto-number-format: 'GH:{chapnum}.{Cn}.{n+} ';
		page-break-after: avoid;
	}

	h4
	{
		font-size: 10pt;
		margin: 7pt 0pt 7pt 0pt;
		mc-auto-number-format: 'GH:{chapnum}.{Cn}.{n}.{n+} ';
		page-break-after: avoid;
	}

	h5
	{
		font-size: 10pt;
		margin: 7pt 0pt 7pt 0pt;
		mc-auto-number-format: 'GH:{chapnum}.{Cn}.{n}.{n}.{n+} ';
		page-break-after: avoid;
		mc-heading-level: 0;
	}

	h6
	{
		font-size: 10pt;
		margin: 20pt 0pt 14pt 10pt;
		mc-heading-level: 0;
	}

	span.okno
	{
		font-style: normal;
		color: #0000cd;
	}

	span.titultyp
	{
		color: #647cbd;
		font-size: 16pt;
		font-family: 'Futura Lt BT';
		font-weight: bold;
		font-style: normal;
	}

	span.titulmanual
	{
		font-size: 12pt;
		font-weight: bold;
		font-style: italic;
		font-family: 'Futura Lt BT';
	}

	span.tituldataapex
	{
		font-weight: bold;
		font-style: normal;
		color: #647cbd;
		font-size: 8pt;
		font-family: 'Futura Lt BT';
	}

	span.titultext
	{
		font-size: 8pt;
		font-family: 'Futura Lt BT';
	}

	span.Num
	{
		font-size: 12px;
		color: #FF0000;
	}

	a
	{
		text-decoration: none;
		color: #000000;
		font-weight: normal;
	}

	a:hover
	{
		text-decoration: underline;
	}

	a.okno
	{
		text-decoration: none;
		color: #0000cd;
	}

	a.odkaz
	{
		text-decoration: none;
		color: #000000;
		font-weight: normal;
	}

	ul.demo
	{
		text-align: justify;
		margin-top: 0.8em;
		margin-bottom: 0.5em;
	}

	div.MCindexProxy
	{
		margin-right: 5pt;
		margin-left: 5pt;
	}

	div.poznamka
	{
		margin-right: 19pt;
		margin-left: 22pt;
		page-break-inside: avoid;
	}

	div.pozor
	{
		margin-right: 19pt;
		margin-left: 22pt;
		page-break-inside: avoid;
	}

	li
	{
		font-size: 9pt;
	}

	li.solution
	{
		font-size: 8pt;
		margin-left: 42pt;
	}

	li.SeznamsOdrazkami
	{
		font-size: 9pt;
		margin-left: 15pt;
	}

	li.Seznamdemo
	{
		font-size: 9pt;
		margin-left: 15pt;
		margin-bottom: 0.3em;
	}

	li.SeznamsOdrazkami2
	{
		font-size: 9pt;
		margin-left: 30pt;
	}

	li.SeznamsOdrazkamiDropdown
	{
		font-size: 8pt;
		margin-left: 15pt;
	}

	li.SeznamsOdrazkamiDropDown2
	{
		font-size: 8pt;
		margin-left: 0pt;
	}
	
	li.SeznamTabulka
	{
		font-size: 8pt;
		margin-left: 10mm;
	}

	img
	{
		max-width: 340pt;
	}

	MadCap|indexProxy.index
	{
		font-style: italic;
		page-break-before: avoid;
	}

	MadCap|xref.chapterXonpgY
	{
		mc-format: 'in the chapter {b}{quote}{title}{quote}{/b} on pg {b}{page}{/b}.';
	}

	MadCap|xref.described_in_section
	{
		mc-format: 'described in the section {b}{paratext}{b} on pg {b}{page}{/b}';
	}

	MadCap|xref.describedonpg
	{
		mc-format: ' described on pg {b}{page}{/b}.';
	}

	MadCap|xref.ForMore
	{
		mc-format: 'For more details see the chapter {b}{title}{/b} on pg {b}{page}{/b}.';
	}

	MadCap|xref.inthechapter
	{
		mc-format: 'in the chapter {b}{quote}{title}{quote}{/b} on pg {b}{page}{/b}.';
	}

	MadCap|xref.JenTisk
	{
		mc-format: '(for more details see also chapter {b}{title}{/b} on pg {b}{page}{/b})';
	}

	MadCap|xref.pg
	{
		mc-format: ' {b}{page}{/b}.';
	}

	MadCap|xref.PictureXonPgY
	{
		mc-format: '{b}{paranumonly}{/b} on pg {b}{page}{/b}.';
	}

	MadCap|xref.SeeAlso
	{
		mc-format: '(for more details see the chapter {b}{title}{/b} on pg {b}{page}{/b}).';
	}

	MadCap|xref.TableXonPgY
	{
		mc-format: '{b}{paranumonly}{/b} on pg {b}{page}{/b}.';
	}

	MadCap|xref.theChapterXonpgY
	{
		mc-format: 'the chapter {b}{quote}{title}{quote}{/b} on pg {b}{page}{/b}.';
	}

	MadCap|xref.titleonly
	{
		mc-format: '{quote}{title}{quote}';
	}

	MadCap|xref.titleorpage
	{
		mc-format: 'pg {b}{page}{/b}.';
	}

	MadCap|xref.user_guide
	{
		mc-format: 'see pg {b}{page}{/b}.';
	}
	
	/************ DataApex custom added ***************/
	
	/* Pro PDF User Guide kde se pouzivaji dropDowns */

	.navigation li.da-icon
	{
    	background-image: url('../../_obr-ug/button-home.png');
		content: "";
    	display: inline-block;
    	width: 16px;
    	height: 16px;
    	background-size: contain;
    	margin-right: 8px;
	}

	.footer /* Musi se dat transparentni, jelikoz ji mimo print nadefinovany */
	{
		background-color: transparent;
	}

	MadCap|dropDown
	{
		border-top: 1px dotted #c9c9c9;
		border-bottom: 1px dotted #c9c9c9;
	}

	MadCap|dropDownBody
	{
		color: #000000;
		font-size: 8pt;
		margin: 2px 0px 0px 0px;
	}

	MadCap|dropDownBody p
	{
		color: #000000;
		font-size: 8pt;
	}

	MadCap|dropDownHotspot
	{
		color: #404040;
		font-size: 8pt;
		font-weight: bold;
	}

	/* Pro Web kdyz se zmackne tlacitko tisku v topicu tak nasledujici zajisti, aby tam pak nedelali neporadek tyto elementy (horni cast s menu/vyhledavanim a bocni menu) */
	
	nav.tab-bar,
	div.sideContent,
	div.topichero
	{
		display: none;
	}
}

area
{
	mc-disabled: false;
}

abbr
{
	mc-disabled: false;
}

address
{
	mc-disabled: false;
}

select
{
	mc-disabled: false;
}

small
{
	mc-disabled: false;
}

span.boolean
{
	mc-disabled: false;
}

span.state
{
	mc-disabled: false;
}

strike
{
	mc-disabled: false;
}

strong
{
	mc-disabled: false;
}

sub
{
	mc-disabled: false;
}

sup
{
	mc-disabled: false;
}

textarea
{
	mc-disabled: false;
}

u
{
	mc-disabled: false;
}

var
{
	mc-disabled: false;
}

acronym
{
	mc-disabled: false;
}

big
{
	mc-disabled: false;
}

blockquote
{
	mc-disabled: false;
}

button
{
	mc-disabled: false;
}

caption
{
	mc-disabled: false;
}

center
{
	mc-disabled: false;
}

cite
{
	mc-disabled: false;
}

code
{
	mc-disabled: false;
}

dd
{
	mc-disabled: false;
}

del
{
	mc-disabled: false;
}

dir
{
	mc-disabled: false;
}

dl
{
	mc-disabled: false;
}

dt
{
	mc-disabled: false;
}

em
{
	mc-disabled: false;
}

fieldset
{
	mc-disabled: false;
}

form
{
	mc-disabled: false;
}

frame
{
	mc-disabled: false;
}

frameset
{
	mc-disabled: false;
}

hr
{
	mc-disabled: false;
}

html
{
	mc-disabled: false;
}

html.concept
{
	mc-disabled: false;
}

html.reference
{
	mc-disabled: false;
}

html.task
{
	mc-disabled: false;
}

html.topic
{
	mc-disabled: false;
}

i
{
	mc-disabled: false;
}

input
{
	mc-disabled: false;
}

ins
{
	mc-disabled: false;
}

map
{
	mc-disabled: false;
}

menu
{
	mc-disabled: false;
}

noframes
{
	mc-disabled: false;
}

o
{
	mc-disabled: false;
}

object
{
	mc-disabled: false;
}

/* for video responsive, small icons */

object.video
{
	display: block;
	max-width: 300px;
	max-height: auto;
	width: 90%;
	height: auto;
}

pre
{
	mc-disabled: false;
}

s
{
	mc-disabled: false;
}

samp
{
	mc-disabled: false;
}

script
{
	mc-disabled: false;
}

ul.navigation li.da-icon a
{
	background-image: url('../../_obr-ug/menu-logo-da.png');
	background-repeat: no-repeat;
	background-position-y: 44%;
	margin-left: 12px;
	padding-left: 28px;
}

/* Home Page Footer */

.footer
{
	background-color: #31649c;
	padding-top: 20px;
	padding-bottom: 10px;
}

.footer a
{
	text-decoration: none;
	color: #ffffff;
}

.footer > div.row
{
	line-height: 20px;
	padding: 0;
}

.footer-logo
{
	max-width: 100%;
}

.footer-links
{
	text-align: left;
}

.footer-icons
{
	text-align: center;
}

.footer-icons a
{
	padding-right: 10px;
}

/************ DataApex custom added ***************/

ol.a
{
	list-style-type: lower-latin;
}

MadCap|breadcrumbsProxy
{
	mc-breadcrumbs-count: 10;
	mc-breadcrumbs-divider: ' > ';
	mc-breadcrumbs-prefix: '';
	font-style: italic;
	border-bottom: none;
	padding-top: 6px;
	font-size: 80%;
}
.breadcrumbs div, .breadcrumbs a
{
	display: inline-block;
	font-size: 13px !important;
}

div.sideContent
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 33.33%;
	font-size: 93%;
}

p.insideOL	/*odsazeni uvnitr <ol> bodu +40px*/
{
	margin: 0px 0px 6px 40px;
}

div.insideOL	/*odsazeni uvnitr <ol> bodu +40px pro dropdown*/
{
	margin: 0px 0px 6px 40px;
}

ul ul,
ol ul	/* Odrazky vsech lvlu stejne: */
{
	list-style-type: disc;
}

#removevar,
#setvar /* Hides the functionality of desktop-mobile-switch.js, shows only #setvar for small/mobile layout */
{
  display: none;
}

/* Button Styles used so far only for desktop-mobile-switch.js buttons */

.button
{
	cursor: pointer;
	background-color: transparent;
	width: auto;
	height: 20px;
	font-weight: normal;
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-ms-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;
	float: right;
	padding: 3px;
}

.button.black
{
	border: solid 1.3px black;
	color: black;
}

.button.black:hover
{
	background-color: #ccc;
}

.button a
{
	display: block;
	position: relative;
	top: 50%;
	font-size: 75%;
	font-style: italic;
	padding: 3px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

/* miniTOCmenu styly */

div.MCMiniTocBox_miniTOCmenu_0	/* defaultne nezobrazovat, jen v @media 49.375em kdyz zmizi side menu tak zapnout */
{
	display: none;
}

MadCap|miniTocProxy.miniTOCmenu
{
	mc-output-support: html5;
	mc-toc-depth: 2;
	border-top-style: none;
	border-top-width: 0px;
	padding-left: 40px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}

a.MiniTOC1:link
{
	color: #0089cf;
	font-weight: normal;
	text-decoration: underline;
}

a.MiniTOC1:visited
{
	color: #0078b6;
}

a.MiniTOC1:hover
{
	color: #f7941d;
}

p.MiniTOC1_0
{
	list-style-type: disc;
	display: list-item;
}

a.MiniTOC2:link
{
	color: #0089cf;
	font-weight: normal;
	text-decoration: underline;
}

a.MiniTOC2:visited
{
	color: #0078b6;
}

a.MiniTOC2:hover
{
	color: #f7941d;
}

p.MiniTOC2_0
{
	list-style-type: circle;
	display: list-item;
}

/* "Home" Page Topic Hero section */

div.topichero
{
	background-color: #e6e6e6;
	padding-top: 5px;
	height: auto;
	padding-bottom: 5px;
	margin-bottom: 10px;
	width: 100vw;
	position: relative;
	left: calc(-50vw + 50%);
}

div.topichero h1
{
	font-size: 3.6em;
	margin-top: 1.11em;
	margin-bottom: 0.5em;
	line-height: 100%;
}

div.topichero h3
{
	font-size: 1.8em;
	margin-bottom: 80px;
	line-height: 100%;
}

/* Medium Layout */

@media only screen and (max-width: 1125px) /* corresponging to 794px tablet breakpoint set in HTML5 target */
{
	/* Sidebar Menu Styles - custom edited svetlejsi text */

	ul.off-canvas-list li a
	{
		color: rgba(255, 255, 255, 0.9);
	}
	
	img.titleimage
	{
		display: none;
	}
}

/* Small Layout */

@media screen and (max-width: 34.375em) /* corresponging to 550px mobile breakpoint set in HTML5 target */
{
	/* Kdyz se schova ve Small Layout bocni context sensitive menu box, aby se objevila proxy */
	
	div.MCMiniTocBox_miniTOCmenu_0
	{
		display: block;
	}

	img.titleimage
	{
		display: none;
	}
}

/* Small/Mobile Layout for our desktop-mobile-switch.js */

@media screen and (max-width: 551px) and (min-resolution: 1.3dppx)
{
	/* Shows the functionality of "Mobile web" button (desktop-mobile-switch.js) for "mobile" devices with at least 1.3dppx */
	/* this is true for most cases of not so old mobile devices, however, more recently also for higher resolution lower inch monitors (e.g. 4K on 27") where scaling is usually applied in OS by the user. */
	/* Hence this is only a temporary solution */
	
	#setvar
	{
		display: inline;
  	}
	
	/* We don't want padding when mobile web without Print etc. sideToolbar buttons are not displayed for mobile */
	
	.button
	{
		padding: 0px;
	}
	
	img.titleimage
	{
		display: none;
	}
}

.pseudo-map {clear: both;}
@media only screen and (max-width: 1024px) {
    .display-desktop-only, .pseudo-map {display: none;}
}
@media only screen and (min-width: 1024px) {
    .display-mobile-only {display: none;}
}
